<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0x87B972FA</Drawable>
		<Albedo>0x724C59B1</Albedo>
		<Normal>0x761B9E8E</Normal>
		<Material>0x78C61DA1</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>79</PrimaryColor>
		<SecondaryColor>79</SecondaryColor>
		<TertiaryColor>79</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xDFDA021D</Drawable>
		<Albedo>0xD1F47552</Albedo>
		<Normal>0x845AB527</Normal>
		<Material>0x41E97B62</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>54</PrimaryColor>
		<SecondaryColor>54</SecondaryColor>
		<TertiaryColor>54</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xEFBB9BB3</Drawable>
		<Albedo>0x6E39E28A</Albedo>
		<Normal>0xBDBA98B6</Normal>
		<Material>0x2BBCFE23</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>4</SecondaryColor>
		<TertiaryColor>84</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x3D08B951</Drawable>
		<Albedo>0x3108390E</Albedo>
		<Normal>0xA8F929A6</Normal>
		<Material>0x5D3044B8</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>21</PrimaryColor>
		<SecondaryColor>40</SecondaryColor>
		<TertiaryColor>21</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x66F17647</Drawable>
		<Albedo>0x33D29127</Albedo>
		<Normal>0x52BAE66A</Normal>
		<Material>0x30300F45</Material>
		<Palette>0x9AC34F34</Palette>
		<PrimaryColor>21</PrimaryColor>
		<SecondaryColor>21</SecondaryColor>
		<TertiaryColor>21</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
